Subject: [Pce] Comments on draft-crabbe-pce-stateful-pce-protection-00

From: Dhruv Dhody <[email-masked]>
Date: Mon, 11 Mar 2013 21:01:18 +0530

Hi,

Please find some review comments for this draft...

*(1) Introduction*
a. There are various cases here, say Passive stateful PCE where the primary
and backup path request will be encoded in a separate path request. The
handling of LSP-ID here can be described.
b. For active stateful PCE (delegated LSP) the operator may still configure
the desired protection at PCC and stateful PCE should respect it.

*(2) Path Protection Overview*
a. Multiple paths in single report and update needs to be clarified.
b. Suggest a sequence diagram here could help in understanding the events
better and the text needs more description too.
c. Handling of the LSP-ID in case of PCC or local initiation and delegation
v/s PCE-initiated can be described.

Regards,
Dhruv